Index: branches/src/ProcessManagement/ProcessManagement/Forms/ZMenu/FrmMenu.Designer.cs
===================================================================
--- branches/src/ProcessManagement/ProcessManagement/Forms/ZMenu/FrmMenu.Designer.cs	(revision 263)
+++ branches/src/ProcessManagement/ProcessManagement/Forms/ZMenu/FrmMenu.Designer.cs	(revision 264)
@@ -5840,10 +5888,10 @@
             // btnConstruction0403
             // 
             this.btnConstruction0403.Dock = System.Windows.Forms.DockStyle.Fill;
-            this.btnConstruction0403.Location = new System.Drawing.Point(750, 399);
+            this.btnConstruction0403.Location = new System.Drawing.Point(726, 399);
             this.btnConstruction0403.Margin = new System.Windows.Forms.Padding(4, 3, 4, 3);
             this.btnConstruction0403.Name = "btnConstruction0403";
-            this.btnConstruction0403.Size = new System.Drawing.Size(189, 30);
+            this.btnConstruction0403.Size = new System.Drawing.Size(183, 30);
             this.btnConstruction0403.TabIndex = 15;
             this.btnConstruction0403.UseVisualStyleBackColor = true;
             this.btnConstruction0403.Click += new System.EventHandler(this.btnConstruction_Click);
@@ -5851,10 +5899,10 @@
             // btnConstruction0404
             // 
             this.btnConstruction0404.Dock = System.Windows.Forms.DockStyle.Fill;
-            this.btnConstruction0404.Location = new System.Drawing.Point(964, 399);
+            this.btnConstruction0404.Location = new System.Drawing.Point(933, 399);
             this.btnConstruction0404.Margin = new System.Windows.Forms.Padding(4, 3, 4, 3);
             this.btnConstruction0404.Name = "btnConstruction0404";
-            this.btnConstruction0404.Size = new System.Drawing.Size(192, 30);
+            this.btnConstruction0404.Size = new System.Drawing.Size(189, 30);
             this.btnConstruction0404.TabIndex = 15;
             this.btnConstruction0404.UseVisualStyleBackColor = true;
             this.btnConstruction0404.Click += new System.EventHandler(this.btnConstruction_Click);
@@ -5868,7 +5916,7 @@
             this.lblConstr05.Font = new System.Drawing.Font("ＭＳ 明朝", 12F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
             this.lblConstr05.Location = new System.Drawing.Point(3, 468);
             this.lblConstr05.Name = "lblConstr05";
-            this.lblConstr05.Size = new System.Drawing.Size(98, 36);
+            this.lblConstr05.Size = new System.Drawing.Size(95, 36);
             this.lblConstr05.TabIndex = 15;
             this.lblConstr05.Text = "着工前";
             this.lblConstr05.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
@@ -5876,10 +5924,10 @@
             // btnConstruction0500
             // 
             this.btnConstruction0500.Dock = System.Windows.Forms.DockStyle.Fill;
-            this.btnConstruction0500.Location = new System.Drawing.Point(108, 471);
+            this.btnConstruction0500.Location = new System.Drawing.Point(105, 471);
             this.btnConstruction0500.Margin = new System.Windows.Forms.Padding(4, 3, 4, 3);
             this.btnConstruction0500.Name = "btnConstruction0500";
-            this.btnConstruction0500.Size = new System.Drawing.Size(189, 30);
+            this.btnConstruction0500.Size = new System.Drawing.Size(183, 30);
             this.btnConstruction0500.TabIndex = 15;
             this.btnConstruction0500.Text = "工程表作成・印刷";
             this.btnConstruction0500.UseVisualStyleBackColor = true;
@@ -5888,10 +5936,10 @@
             // btnConstruction0501
             // 
             this.btnConstruction0501.Dock = System.Windows.Forms.DockStyle.Fill;
-            this.btnConstruction0501.Location = new System.Drawing.Point(322, 471);
+            this.btnConstruction0501.Location = new System.Drawing.Point(312, 471);
             this.btnConstruction0501.Margin = new System.Windows.Forms.Padding(4, 3, 4, 3);
             this.btnConstruction0501.Name = "btnConstruction0501";
-            this.btnConstruction0501.Size = new System.Drawing.Size(189, 30);
+            this.btnConstruction0501.Size = new System.Drawing.Size(183, 30);
             this.btnConstruction0501.TabIndex = 15;
             this.btnConstruction0501.Text = "施工計画書作成・印刷";
             this.btnConstruction0501.UseVisualStyleBackColor = true;
@@ -5900,10 +5948,10 @@
             // btnConstruction0502
             // 
             this.btnConstruction0502.Dock = System.Windows.Forms.DockStyle.Fill;
-            this.btnConstruction0502.Location = new System.Drawing.Point(536, 471);
+            this.btnConstruction0502.Location = new System.Drawing.Point(519, 471);
             this.btnConstruction0502.Margin = new System.Windows.Forms.Padding(4, 3, 4, 3);
             this.btnConstruction0502.Name = "btnConstruction0502";
-            this.btnConstruction0502.Size = new System.Drawing.Size(189, 30);
+            this.btnConstruction0502.Size = new System.Drawing.Size(183, 30);
             this.btnConstruction0502.TabIndex = 15;
             this.btnConstruction0502.Text = "施工体制台帳作成・印刷";
             this.btnConstruction0502.UseVisualStyleBackColor = true;
@@ -5912,10 +5960,10 @@
             // btnConstruction0503
             // 
             this.btnConstruction0503.Dock = System.Windows.Forms.DockStyle.Fill;
-            this.btnConstruction0503.Location = new System.Drawing.Point(750, 471);
+            this.btnConstruction0503.Location = new System.Drawing.Point(726, 471);
             this.btnConstruction0503.Margin = new System.Windows.Forms.Padding(4, 3, 4, 3);
             this.btnConstruction0503.Name = "btnConstruction0503";
-            this.btnConstruction0503.Size = new System.Drawing.Size(189, 30);
+            this.btnConstruction0503.Size = new System.Drawing.Size(183, 30);
             this.btnConstruction0503.TabIndex = 15;
             this.btnConstruction0503.UseVisualStyleBackColor = true;
             this.btnConstruction0503.Click += new System.EventHandler(this.btnConstruction_Click);
@@ -5923,10 +5971,10 @@
             // btnConstruction0504
             // 
             this.btnConstruction0504.Dock = System.Windows.Forms.DockStyle.Fill;
-            this.btnConstruction0504.Location = new System.Drawing.Point(964, 471);
+            this.btnConstruction0504.Location = new System.Drawing.Point(933, 471);
             this.btnConstruction0504.Margin = new System.Windows.Forms.Padding(4, 3, 4, 3);
             this.btnConstruction0504.Name = "btnConstruction0504";
-            this.btnConstruction0504.Size = new System.Drawing.Size(192, 30);
+            this.btnConstruction0504.Size = new System.Drawing.Size(189, 30);
             this.btnConstruction0504.TabIndex = 15;
             this.btnConstruction0504.UseVisualStyleBackColor = true;
             this.btnConstruction0504.Click += new System.EventHandler(this.btnConstruction_Click);
@@ -5940,7 +5988,7 @@
             this.lblConstr06.Font = new System.Drawing.Font("ＭＳ 明朝", 9F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
             this.lblConstr06.Location = new System.Drawing.Point(3, 540);
             this.lblConstr06.Name = "lblConstr06";
-            this.lblConstr06.Size = new System.Drawing.Size(98, 36);
+            this.lblConstr06.Size = new System.Drawing.Size(95, 36);
             this.lblConstr06.TabIndex = 15;
             this.lblConstr06.Text = "着工前・中";
             this.lblConstr06.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
@@ -5948,10 +5996,10 @@
             // btnConstruction0600
             // 
             this.btnConstruction0600.Dock = System.Windows.Forms.DockStyle.Fill;
-            this.btnConstruction0600.Location = new System.Drawing.Point(108, 543);
+            this.btnConstruction0600.Location = new System.Drawing.Point(105, 543);
             this.btnConstruction0600.Margin = new System.Windows.Forms.Padding(4, 3, 4, 3);
             this.btnConstruction0600.Name = "btnConstruction0600";
-            this.btnConstruction0600.Size = new System.Drawing.Size(189, 30);
+            this.btnConstruction0600.Size = new System.Drawing.Size(183, 30);
             this.btnConstruction0600.TabIndex = 15;
             this.btnConstruction0600.Text = "工事施工図承諾願い";
             this.btnConstruction0600.UseVisualStyleBackColor = true;
@@ -5960,10 +6008,10 @@
             // btnConstruction0601
             // 
             this.btnConstruction0601.Dock = System.Windows.Forms.DockStyle.Fill;
-            this.btnConstruction0601.Location = new System.Drawing.Point(322, 543);
+            this.btnConstruction0601.Location = new System.Drawing.Point(312, 543);
             this.btnConstruction0601.Margin = new System.Windows.Forms.Padding(4, 3, 4, 3);
             this.btnConstruction0601.Name = "btnConstruction0601";
-            this.btnConstruction0601.Size = new System.Drawing.Size(189, 30);
+            this.btnConstruction0601.Size = new System.Drawing.Size(183, 30);
             this.btnConstruction0601.TabIndex = 15;
             this.btnConstruction0601.Text = "工事使用材料承諾願い";
             this.btnConstruction0601.UseVisualStyleBackColor = true;
@@ -5972,10 +6020,10 @@
             // btnConstruction0602
             // 
             this.btnConstruction0602.Dock = System.Windows.Forms.DockStyle.Fill;
-            this.btnConstruction0602.Location = new System.Drawing.Point(536, 543);
+            this.btnConstruction0602.Location = new System.Drawing.Point(519, 543);
             this.btnConstruction0602.Margin = new System.Windows.Forms.Padding(4, 3, 4, 3);
             this.btnConstruction0602.Name = "btnConstruction0602";
-            this.btnConstruction0602.Size = new System.Drawing.Size(189, 30);
+            this.btnConstruction0602.Size = new System.Drawing.Size(183, 30);
             this.btnConstruction0602.TabIndex = 15;
             this.btnConstruction0602.Text = "安全パトロール申請";
             this.btnConstruction0602.UseVisualStyleBackColor = true;
@@ -5984,10 +6032,10 @@
             // btnConstruction0603
             // 
             this.btnConstruction0603.Dock = System.Windows.Forms.DockStyle.Fill;
-            this.btnConstruction0603.Location = new System.Drawing.Point(750, 543);
+            this.btnConstruction0603.Location = new System.Drawing.Point(726, 543);
             this.btnConstruction0603.Margin = new System.Windows.Forms.Padding(4, 3, 4, 3);
             this.btnConstruction0603.Name = "btnConstruction0603";
-            this.btnConstruction0603.Size = new System.Drawing.Size(189, 30);
+            this.btnConstruction0603.Size = new System.Drawing.Size(183, 30);
             this.btnConstruction0603.TabIndex = 15;
             this.btnConstruction0603.Text = "社内検査申請";
             this.btnConstruction0603.UseVisualStyleBackColor = true;
@@ -5996,10 +6044,10 @@
             // btnConstruction0604
             // 
             this.btnConstruction0604.Dock = System.Windows.Forms.DockStyle.Fill;
-            this.btnConstruction0604.Location = new System.Drawing.Point(964, 543);
+            this.btnConstruction0604.Location = new System.Drawing.Point(933, 543);
             this.btnConstruction0604.Margin = new System.Windows.Forms.Padding(4, 3, 4, 3);
             this.btnConstruction0604.Name = "btnConstruction0604";
-            this.btnConstruction0604.Size = new System.Drawing.Size(192, 30);
+            this.btnConstruction0604.Size = new System.Drawing.Size(189, 30);
             this.btnConstruction0604.TabIndex = 15;
             this.btnConstruction0604.UseVisualStyleBackColor = true;
             this.btnConstruction0604.Click += new System.EventHandler(this.btnConstruction_Click);
@@ -6007,10 +6055,10 @@
             // btnConstruction0700
             // 
             this.btnConstruction0700.Dock = System.Windows.Forms.DockStyle.Fill;
-            this.btnConstruction0700.Location = new System.Drawing.Point(108, 615);
+            this.btnConstruction0700.Location = new System.Drawing.Point(105, 615);
             this.btnConstruction0700.Margin = new System.Windows.Forms.Padding(4, 3, 4, 3);
             this.btnConstruction0700.Name = "btnConstruction0700";
-            this.btnConstruction0700.Size = new System.Drawing.Size(189, 30);
+            this.btnConstruction0700.Size = new System.Drawing.Size(183, 30);
             this.btnConstruction0700.TabIndex = 15;
             this.btnConstruction0700.UseVisualStyleBackColor = true;
             this.btnConstruction0700.Click += new System.EventHandler(this.btnConstruction_Click);
@@ -6018,10 +6066,10 @@
             // btnConstruction0701
             // 
             this.btnConstruction0701.Dock = System.Windows.Forms.DockStyle.Fill;
-            this.btnConstruction0701.Location = new System.Drawing.Point(322, 615);
+            this.btnConstruction0701.Location = new System.Drawing.Point(312, 615);
             this.btnConstruction0701.Margin = new System.Windows.Forms.Padding(4, 3, 4, 3);
             this.btnConstruction0701.Name = "btnConstruction0701";
-            this.btnConstruction0701.Size = new System.Drawing.Size(189, 30);
+            this.btnConstruction0701.Size = new System.Drawing.Size(183, 30);
             this.btnConstruction0701.TabIndex = 15;
             this.btnConstruction0701.UseVisualStyleBackColor = true;
             this.btnConstruction0701.Click += new System.EventHandler(this.btnConstruction_Click);
@@ -6029,10 +6077,10 @@
             // btnConstruction0702
             // 
             this.btnConstruction0702.Dock = System.Windows.Forms.DockStyle.Fill;
-            this.btnConstruction0702.Location = new System.Drawing.Point(536, 615);
+            this.btnConstruction0702.Location = new System.Drawing.Point(519, 615);
             this.btnConstruction0702.Margin = new System.Windows.Forms.Padding(4, 3, 4, 3);
             this.btnConstruction0702.Name = "btnConstruction0702";
-            this.btnConstruction0702.Size = new System.Drawing.Size(189, 30);
+            this.btnConstruction0702.Size = new System.Drawing.Size(183, 30);
             this.btnConstruction0702.TabIndex = 15;
             this.btnConstruction0702.UseVisualStyleBackColor = true;
             this.btnConstruction0702.Click += new System.EventHandler(this.btnConstruction_Click);
@@ -6040,10 +6088,10 @@
             // btnConstruction0703
             // 
             this.btnConstruction0703.Dock = System.Windows.Forms.DockStyle.Fill;
-            this.btnConstruction0703.Location = new System.Drawing.Point(750, 615);
+            this.btnConstruction0703.Location = new System.Drawing.Point(726, 615);
             this.btnConstruction0703.Margin = new System.Windows.Forms.Padding(4, 3, 4, 3);
             this.btnConstruction0703.Name = "btnConstruction0703";
-            this.btnConstruction0703.Size = new System.Drawing.Size(189, 30);
+            this.btnConstruction0703.Size = new System.Drawing.Size(183, 30);
             this.btnConstruction0703.TabIndex = 15;
             this.btnConstruction0703.UseVisualStyleBackColor = true;
             this.btnConstruction0703.Click += new System.EventHandler(this.btnConstruction_Click);
@@ -6051,10 +6099,10 @@
             // btnConstruction0704
             // 
             this.btnConstruction0704.Dock = System.Windows.Forms.DockStyle.Fill;
-            this.btnConstruction0704.Location = new System.Drawing.Point(964, 615);
+            this.btnConstruction0704.Location = new System.Drawing.Point(933, 615);
             this.btnConstruction0704.Margin = new System.Windows.Forms.Padding(4, 3, 4, 3);
             this.btnConstruction0704.Name = "btnConstruction0704";
-            this.btnConstruction0704.Size = new System.Drawing.Size(192, 30);
+            this.btnConstruction0704.Size = new System.Drawing.Size(189, 30);
             this.btnConstruction0704.TabIndex = 15;
             this.btnConstruction0704.UseVisualStyleBackColor = true;
             this.btnConstruction0704.Click += new System.EventHandler(this.btnConstruction_Click);
@@ -6068,7 +6116,7 @@
             this.lblConstr08.Font = new System.Drawing.Font("ＭＳ 明朝", 9F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
             this.lblConstr08.Location = new System.Drawing.Point(3, 684);
             this.lblConstr08.Name = "lblConstr08";
-            this.lblConstr08.Size = new System.Drawing.Size(98, 36);
+            this.lblConstr08.Size = new System.Drawing.Size(95, 36);
             this.lblConstr08.TabIndex = 15;
             this.lblConstr08.Text = "着工中\r\n・完了後";
             this.lblConstr08.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
@@ -6076,10 +6124,10 @@
             // btnConstruction0800
             // 
             this.btnConstruction0800.Dock = System.Windows.Forms.DockStyle.Fill;
-            this.btnConstruction0800.Location = new System.Drawing.Point(108, 687);
+            this.btnConstruction0800.Location = new System.Drawing.Point(105, 687);
             this.btnConstruction0800.Margin = new System.Windows.Forms.Padding(4, 3, 4, 3);
             this.btnConstruction0800.Name = "btnConstruction0800";
-            this.btnConstruction0800.Size = new System.Drawing.Size(189, 30);
+            this.btnConstruction0800.Size = new System.Drawing.Size(183, 30);
             this.btnConstruction0800.TabIndex = 15;
             this.btnConstruction0800.Text = "完成図書作成・印刷";
             this.btnConstruction0800.UseVisualStyleBackColor = true;
@@ -6088,10 +6136,10 @@
             // btnConstruction0801
             // 
             this.btnConstruction0801.Dock = System.Windows.Forms.DockStyle.Fill;
-            this.btnConstruction0801.Location = new System.Drawing.Point(322, 687);
+            this.btnConstruction0801.Location = new System.Drawing.Point(312, 687);
             this.btnConstruction0801.Margin = new System.Windows.Forms.Padding(4, 3, 4, 3);
             this.btnConstruction0801.Name = "btnConstruction0801";
-            this.btnConstruction0801.Size = new System.Drawing.Size(189, 30);
+            this.btnConstruction0801.Size = new System.Drawing.Size(183, 30);
             this.btnConstruction0801.TabIndex = 15;
             this.btnConstruction0801.UseVisualStyleBackColor = true;
             this.btnConstruction0801.Click += new System.EventHandler(this.btnConstruction_Click);
@@ -6099,10 +6147,10 @@
             // btnConstruction0802
             // 
             this.btnConstruction0802.Dock = System.Windows.Forms.DockStyle.Fill;
-            this.btnConstruction0802.Location = new System.Drawing.Point(536, 687);
+            this.btnConstruction0802.Location = new System.Drawing.Point(519, 687);
             this.btnConstruction0802.Margin = new System.Windows.Forms.Padding(4, 3, 4, 3);
             this.btnConstruction0802.Name = "btnConstruction0802";
-            this.btnConstruction0802.Size = new System.Drawing.Size(189, 30);
+            this.btnConstruction0802.Size = new System.Drawing.Size(183, 30);
             this.btnConstruction0802.TabIndex = 15;
             this.btnConstruction0802.UseVisualStyleBackColor = true;
             this.btnConstruction0802.Click += new System.EventHandler(this.btnConstruction_Click);
@@ -6110,10 +6158,10 @@
             // btnConstruction0803
             // 
             this.btnConstruction0803.Dock = System.Windows.Forms.DockStyle.Fill;
-            this.btnConstruction0803.Location = new System.Drawing.Point(750, 687);
+            this.btnConstruction0803.Location = new System.Drawing.Point(726, 687);
             this.btnConstruction0803.Margin = new System.Windows.Forms.Padding(4, 3, 4, 3);
             this.btnConstruction0803.Name = "btnConstruction0803";
-            this.btnConstruction0803.Size = new System.Drawing.Size(189, 30);
+            this.btnConstruction0803.Size = new System.Drawing.Size(183, 30);
             this.btnConstruction0803.TabIndex = 15;
             this.btnConstruction0803.UseVisualStyleBackColor = true;
             this.btnConstruction0803.Click += new System.EventHandler(this.btnConstruction_Click);
@@ -6121,10 +6169,10 @@
             // btnConstruction0804
             // 
             this.btnConstruction0804.Dock = System.Windows.Forms.DockStyle.Fill;
-            this.btnConstruction0804.Location = new System.Drawing.Point(964, 687);
+            this.btnConstruction0804.Location = new System.Drawing.Point(933, 687);
             this.btnConstruction0804.Margin = new System.Windows.Forms.Padding(4, 3, 4, 3);
             this.btnConstruction0804.Name = "btnConstruction0804";
-            this.btnConstruction0804.Size = new System.Drawing.Size(192, 30);
+            this.btnConstruction0804.Size = new System.Drawing.Size(189, 30);
             this.btnConstruction0804.TabIndex = 15;
             this.btnConstruction0804.UseVisualStyleBackColor = true;
             this.btnConstruction0804.Click += new System.EventHandler(this.btnConstruction_Click);
@@ -6136,7 +6184,7 @@
             this.tblLayoutConstruction.SetColumnSpan(this.lblConstrLine02, 10);
             this.lblConstrLine02.Location = new System.Drawing.Point(3, 771);
             this.lblConstrLine02.Name = "lblConstrLine02";
-            this.lblConstrLine02.Size = new System.Drawing.Size(1154, 6);
+            this.lblConstrLine02.Size = new System.Drawing.Size(1120, 6);
             this.lblConstrLine02.TabIndex = 15;
             // 
             // lblConstrTitle03
@@ -6146,9 +6194,9 @@
             | System.Windows.Forms.AnchorStyles.Right)));
             this.lblConstrTitle03.AutoSize = true;
             this.lblConstrTitle03.Font = new System.Drawing.Font("ＭＳ 明朝", 12F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
-            this.lblConstrTitle03.Location = new System.Drawing.Point(107, 792);
+            this.lblConstrTitle03.Location = new System.Drawing.Point(104, 792);
             this.lblConstrTitle03.Name = "lblConstrTitle03";
-            this.lblConstrTitle03.Size = new System.Drawing.Size(191, 36);
+            this.lblConstrTitle03.Size = new System.Drawing.Size(185, 36);
             this.lblConstrTitle03.TabIndex = 15;
             this.lblConstrTitle03.Text = "取引先請求管理";
             this.lblConstrTitle03.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
@@ -6162,7 +6210,7 @@
             this.lblConstr09.Font = new System.Drawing.Font("ＭＳ 明朝", 12F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
             this.lblConstr09.Location = new System.Drawing.Point(3, 828);
             this.lblConstr09.Name = "lblConstr09";
-            this.lblConstr09.Size = new System.Drawing.Size(98, 36);
+            this.lblConstr09.Size = new System.Drawing.Size(95, 36);
             this.lblConstr09.TabIndex = 15;
             this.lblConstr09.Text = "出来高";
             this.lblConstr09.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
@@ -6170,10 +6218,10 @@
             // btnConstruction0900
             // 
             this.btnConstruction0900.Dock = System.Windows.Forms.DockStyle.Fill;
-            this.btnConstruction0900.Location = new System.Drawing.Point(108, 831);
+            this.btnConstruction0900.Location = new System.Drawing.Point(105, 831);
             this.btnConstruction0900.Margin = new System.Windows.Forms.Padding(4, 3, 4, 3);
             this.btnConstruction0900.Name = "btnConstruction0900";
-            this.btnConstruction0900.Size = new System.Drawing.Size(189, 30);
+            this.btnConstruction0900.Size = new System.Drawing.Size(183, 30);
             this.btnConstruction0900.TabIndex = 15;
             this.btnConstruction0900.Text = "請求データ作成";
             this.btnConstruction0900.UseVisualStyleBackColor = true;
@@ -6182,10 +6230,10 @@
             // btnConstruction0901
             // 
             this.btnConstruction0901.Dock = System.Windows.Forms.DockStyle.Fill;
-            this.btnConstruction0901.Location = new System.Drawing.Point(322, 831);
+            this.btnConstruction0901.Location = new System.Drawing.Point(312, 831);
             this.btnConstruction0901.Margin = new System.Windows.Forms.Padding(4, 3, 4, 3);
             this.btnConstruction0901.Name = "btnConstruction0901";
-            this.btnConstruction0901.Size = new System.Drawing.Size(189, 30);
+            this.btnConstruction0901.Size = new System.Drawing.Size(183, 30);
             this.btnConstruction0901.TabIndex = 15;
             this.btnConstruction0901.Text = "請求承認";
             this.btnConstruction0901.UseVisualStyleBackColor = true;
@@ -6194,10 +6242,10 @@
             // btnConstruction0902
             // 
             this.btnConstruction0902.Dock = System.Windows.Forms.DockStyle.Fill;
-            this.btnConstruction0902.Location = new System.Drawing.Point(536, 831);
+            this.btnConstruction0902.Location = new System.Drawing.Point(519, 831);
             this.btnConstruction0902.Margin = new System.Windows.Forms.Padding(4, 3, 4, 3);
             this.btnConstruction0902.Name = "btnConstruction0902";
-            this.btnConstruction0902.Size = new System.Drawing.Size(189, 30);
+            this.btnConstruction0902.Size = new System.Drawing.Size(183, 30);
             this.btnConstruction0902.TabIndex = 15;
             this.btnConstruction0902.Text = "請求書印刷";
             this.btnConstruction0902.UseVisualStyleBackColor = true;
@@ -6206,10 +6254,10 @@
             // btnConstruction0903
             // 
             this.btnConstruction0903.Dock = System.Windows.Forms.DockStyle.Fill;
-            this.btnConstruction0903.Location = new System.Drawing.Point(750, 831);
+            this.btnConstruction0903.Location = new System.Drawing.Point(726, 831);
             this.btnConstruction0903.Margin = new System.Windows.Forms.Padding(4, 3, 4, 3);
             this.btnConstruction0903.Name = "btnConstruction0903";
-            this.btnConstruction0903.Size = new System.Drawing.Size(189, 30);
+            this.btnConstruction0903.Size = new System.Drawing.Size(183, 30);
             this.btnConstruction0903.TabIndex = 15;
             this.btnConstruction0903.Text = "請求書郵送・手渡し確認";
             this.btnConstruction0903.UseVisualStyleBackColor = true;
@@ -6218,10 +6266,10 @@
             // btnConstruction0904
             // 
             this.btnConstruction0904.Dock = System.Windows.Forms.DockStyle.Fill;
-            this.btnConstruction0904.Location = new System.Drawing.Point(964, 831);
+            this.btnConstruction0904.Location = new System.Drawing.Point(933, 831);
             this.btnConstruction0904.Margin = new System.Windows.Forms.Padding(4, 3, 4, 3);
             this.btnConstruction0904.Name = "btnConstruction0904";
-            this.btnConstruction0904.Size = new System.Drawing.Size(192, 30);
+            this.btnConstruction0904.Size = new System.Drawing.Size(189, 30);
             this.btnConstruction0904.TabIndex = 15;
             this.btnConstruction0904.Text = "取引先入金確認";
             this.btnConstruction0904.UseVisualStyleBackColor = true;
@@ -6230,10 +6278,10 @@
             // btnConstruction1000
             // 
             this.btnConstruction1000.Dock = System.Windows.Forms.DockStyle.Fill;
-            this.btnConstruction1000.Location = new System.Drawing.Point(108, 903);
+            this.btnConstruction1000.Location = new System.Drawing.Point(105, 903);
             this.btnConstruction1000.Margin = new System.Windows.Forms.Padding(4, 3, 4, 3);
             this.btnConstruction1000.Name = "btnConstruction1000";
-            this.btnConstruction1000.Size = new System.Drawing.Size(189, 30);
+            this.btnConstruction1000.Size = new System.Drawing.Size(183, 30);
             this.btnConstruction1000.TabIndex = 15;
             this.btnConstruction1000.Text = "請求データ作成";
             this.btnConstruction1000.UseVisualStyleBackColor = true;
@@ -6242,10 +6290,10 @@
             // btnConstruction1001
             // 
             this.btnConstruction1001.Dock = System.Windows.Forms.DockStyle.Fill;
-            this.btnConstruction1001.Location = new System.Drawing.Point(322, 903);
+            this.btnConstruction1001.Location = new System.Drawing.Point(312, 903);
             this.btnConstruction1001.Margin = new System.Windows.Forms.Padding(4, 3, 4, 3);
             this.btnConstruction1001.Name = "btnConstruction1001";
-            this.btnConstruction1001.Size = new System.Drawing.Size(189, 30);
+            this.btnConstruction1001.Size = new System.Drawing.Size(183, 30);
             this.btnConstruction1001.TabIndex = 15;
             this.btnConstruction1001.Text = "請求承認";
             this.btnConstruction1001.UseVisualStyleBackColor = true;
@@ -6254,10 +6302,10 @@
             // btnConstruction1002
             // 
             this.btnConstruction1002.Dock = System.Windows.Forms.DockStyle.Fill;
-            this.btnConstruction1002.Location = new System.Drawing.Point(536, 903);
+            this.btnConstruction1002.Location = new System.Drawing.Point(519, 903);
             this.btnConstruction1002.Margin = new System.Windows.Forms.Padding(4, 3, 4, 3);
             this.btnConstruction1002.Name = "btnConstruction1002";
-            this.btnConstruction1002.Size = new System.Drawing.Size(189, 30);
+            this.btnConstruction1002.Size = new System.Drawing.Size(183, 30);
             this.btnConstruction1002.TabIndex = 15;
             this.btnConstruction1002.Text = "請求書印刷";
             this.btnConstruction1002.UseVisualStyleBackColor = true;
@@ -6266,10 +6314,10 @@
             // btnConstruction1003
             // 
             this.btnConstruction1003.Dock = System.Windows.Forms.DockStyle.Fill;
-            this.btnConstruction1003.Location = new System.Drawing.Point(750, 903);
+            this.btnConstruction1003.Location = new System.Drawing.Point(726, 903);
             this.btnConstruction1003.Margin = new System.Windows.Forms.Padding(4, 3, 4, 3);
             this.btnConstruction1003.Name = "btnConstruction1003";
-            this.btnConstruction1003.Size = new System.Drawing.Size(189, 30);
+            this.btnConstruction1003.Size = new System.Drawing.Size(183, 30);
             this.btnConstruction1003.TabIndex = 15;
             this.btnConstruction1003.Text = "請求書郵送・手渡し確認";
             this.btnConstruction1003.UseVisualStyleBackColor = true;
@@ -6278,10 +6326,10 @@
             // btnConstruction1004
             // 
             this.btnConstruction1004.Dock = System.Windows.Forms.DockStyle.Fill;
-            this.btnConstruction1004.Location = new System.Drawing.Point(964, 903);
+            this.btnConstruction1004.Location = new System.Drawing.Point(933, 903);
             this.btnConstruction1004.Margin = new System.Windows.Forms.Padding(4, 3, 4, 3);
             this.btnConstruction1004.Name = "btnConstruction1004";
-            this.btnConstruction1004.Size = new System.Drawing.Size(192, 30);
+            this.btnConstruction1004.Size = new System.Drawing.Size(189, 30);
             this.btnConstruction1004.TabIndex = 15;
             this.btnConstruction1004.Text = "取引先入金確認";
             this.btnConstruction1004.UseVisualStyleBackColor = true;
@@ -6294,7 +6342,7 @@
             this.tblLayoutConstruction.SetColumnSpan(this.lblConstrLine03, 10);
             this.lblConstrLine03.Location = new System.Drawing.Point(3, 987);
             this.lblConstrLine03.Name = "lblConstrLine03";
-            this.lblConstrLine03.Size = new System.Drawing.Size(1154, 6);
+            this.lblConstrLine03.Size = new System.Drawing.Size(1120, 6);
             this.lblConstrLine03.TabIndex = 15;
             // 
             // lblConstrTitle04
